@charset "utf-8";
.lt_service{padding:0px 0;max-width:1200px;margin:0 auto}
.lt_service h2 {text-align: center; font-size: 2.3em; margin-bottom: 40px; position: relative;}
.lt_service h2::after { content: ""; display: block;
    width: 150px; /* ¹ØÁÙÀÇ ³Êºñ¸¦ Á¶Á¤ÇÒ ¼ö ÀÖ½À´Ï´Ù */
    height: 3px; /* ¹ØÁÙÀÇ ±½±â */
    background-color: black; /* ¹ØÁÙÀÇ »ö»ó */
    margin: 20px auto 0; /* À§ÂÊ °£°Ý 20px, ÀÚµ¿À¸·Î °¡¿îµ¥ Á¤·Ä, ¾Æ·¡ÂÊ °£°Ý 0 */
}

.lt_service ul:after {display:block;visibility:hidden;clear:both;content:""}
.lt_service li{float:left;width:33.333%;position:relative;text-align:center;padding:0 20px;transform:translateY(0px);
-webkit-transition:all .2s ease-in;
-moz-transition: all .2s ease-in;
-ms-transition:all .2s ease-in;
-o-transition: all .2s ease-in;
transition: all .2s ease-in}

.lt_service li:hover{transform:translateY(-20px);}
.lt_service li .lt_img img{max-width:100%;height:auto;vertical-align:top;border-radius:20px}
.lt_service li .lt_tit{display:block;margin:20px 0 20px;font-size:2.0em;font-weight:600}
.lt_service li .lt_detail{font-weight:400;font-size:1.2em; color:#777;line-height:1.6em}

@media (max-width: 639px){
    .lt_service{padding:20px 0}
    .lt_service li{width:100%;padding:20px;text-align:left;}
    .lt_service li:hover{transform:translateY(0);}
    .lt_service li .lt_img{float:left;width:40%;}
    .lt_service .lt_txt_wr{float:left;width:60%;padding-left:15px}
    .lt_service li .lt_tit{margin:0 0 0px;font-size:1.45em}

.lt_service h2 {text-align: center; font-size: 1.9em; margin-top:-20px; margin-bottom: 30px; position: relative;}
.lt_service h2::after { content: ""; display: block;
    width: 100px; /* ¹ØÁÙÀÇ ³Êºñ¸¦ Á¶Á¤ÇÒ ¼ö ÀÖ½À´Ï´Ù */
    height: 3px; /* ¹ØÁÙÀÇ ±½±â */
    background-color: black; /* ¹ØÁÙÀÇ »ö»ó */
    margin: 20px auto 0; /* À§ÂÊ °£°Ý 20px, ÀÚµ¿À¸·Î °¡¿îµ¥ Á¤·Ä, ¾Æ·¡ÂÊ °£°Ý 0 */
}

@media (max-width: 350px){
    .lt_service{padding:20px 0}
    .lt_service li{width:100%;padding:20px;text-align:left;}
    .lt_service li:hover{transform:translateY(0);}
    .lt_service li .lt_img{float:left;width:100%;}
    .lt_service .lt_txt_wr{float:left;width:100%;padding:20px}
    .lt_service li .lt_tit{margin:0 0 0px;font-size:1.25em}
	}

 }